Docs
Update Intake Question Option
PATCH /intakeForms/{formId}/questions/{questionId}/options/{optionId}
PATCH
/intakeForms/{formId}/questions/{questionId}/options/{optionId}Changes a question option's value, color and position. Needs an organization admin token. The option id comes from Events_GetIntakeForm.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| formId | uuid | Required | |
| questionId | uuid | Required | |
| optionId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| value | string | Optional | |
| color | string | Optional | |
| index | integer | Optional |